<div
  [ngClass]="[jds.borderBottom(1)]"
  [style.backgroundColor]="'#ffffff'"
>
  <div [ngClass]="jds.container">
    <div [ngClass]="[jds.pt(12), jds.mb(12)]">
      <app-breadcrumb [breadcrumb]="breadcrumb" />
    </div>
  </div>
</div>

<div [ngClass]="[jds.mt(30), jds.mb(70), jds.mx(0)]">
  <div [ngClass]="jds.container">
    <app-header-form
      [type]="'create'"
      [data]="'Indikator'"
    />

    <app-form-indicator-create />
  </div>
</div>
